UCAT(1)

NAME
ucat - unpack everything to standard output

SYNOPSIS
ucat [OPTION]... [FILE]...

DESCRIPTION
Uncompress multiple files contents to STDOUT.

OPTIONS

-s  Show the list of supported formats

-h  Show this help

-v  More verbosity, to STDERR

--version Show the tool version

AUTHOR
Written by Eduard Bloch, originally by Andre Karwath.

COPYRIGHT
Copyright © 2024 Eduard Bloch License GPLv2: GNU GPL version 2 <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.